<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Declarația de confidențialitate a Huawei privind
    activitatea cu consumatorii</p>
    <p style="text-align:center;">Declarația de confidențialitate a Huawei privind activitatea cu
        consumatorii a fost actualizată pe</p>
    <p style="text-align:center;">15 aprilie 2018.</p>
    <p>Huawei Device Co., Ltd. și companiile sale afiliate la nivel mondial
        (colectiv, &bdquo;Huawei&rdquo;, &bdquo;noi&rdquo; și &bdquo;ale noastre&rdquo;) vă respectă
        confidențialitatea. Prin urmare, am conceput o Declarație privind confidențialitatea
        (denumită, &icirc;n continuare, &bdquo;această Declarație&rdquo;) care acoperă modul &icirc;n
        care colectăm, utilizăm, dezvăluim, protejăm, stocăm și transferăm datele dumneavoastră
        personale. Vă rugăm să citiți și să luați la cunoștință declarația privind
        confidențialitatea și să <a href="https://consumer.huawei.com/ro/legal/privacy-questions/"
                                    target="_blank">ne contactați</a> &icirc;n cazul &icirc;n care
        aveți &icirc;ntrebări.</p>
    <p><br/></p>
    <p>Datele personale &icirc;nseamnă orice informații &icirc;n format electronic și pe orice alt
        suport care, individual sau &icirc;mpreună cu alte informații, pot fi utilizate pentru a
        identifica o persoană fizică sau pentru a ajuta la identificarea unei persoane fizice.
        Această Declarație explică modul &icirc;n care Huawei vă prelucrează datele personale, dar
        nu acoperă toate scenariile de prelucrare, &icirc;ntruc&acirc;t veți fi informat(ă) &icirc;n
        legătură cu activitățile de procesare a datelor specifice. &Icirc;n consecință, &icirc;nainte
        de a utiliza un anumit produs sau serviciu, este recomandat să citiți anunțul referitor la
        confidențialitate sau declarația suplimentară emisă de Huawei pentru respectivul produs sau
        serviciu, pentru a &icirc;nțelege modul &icirc;n care Huawei procesează datele dumneavoastră
        personale.</p>
    <p>Această Declarație se aplică doar produselor personale și pentru casă ale Huawei, inclusiv
        telefoanelor obișnuite, telefoanelor inteligente, laptopurilor, tabletelor, dispozitivelor
        portabile, dispozitivelor mobile de bandă largă, dispozitivelor inteligente pentru locuințe,
        accesoriilor, aplicațiilor pentru calculator, serviciilor mobile, software-urilor, kiturilor
        de instrumente, site-urilor web și serviciilor care afișează sau menționează această
        Declarație.</p>
    <p>Această Declarație descrie:</p>
    <p>1. Modul &icirc;n care Huawei colectează și utilizează datele
        dumneavoastră personale</p>
    <p>2. Modul &icirc;n care Huawei utilizează cookie-urile și tehnologiile
        similare</p>
    <p>3. Modul &icirc;n care Huawei partajează datele dumneavoastră
        personale</p>
    <p>4. Modul &icirc;n care Huawei protejează datele dumneavoastră
        personale</p>
    <p>5. Modul &icirc;n care vă puteți gestiona datele personale</p>
    <p>6. Modul &icirc;n care Huawei protejează datele personale ale copiilor
        dumneavoastră</p>
    <p>7. Linkuri către site-urile web, produsele și serviciile terțelor
        părți</p>
    <p>8. Transferuri internaționale ale datelor dumneavoastră personale</p>
    <p>9. Utilizatori internaționali</p>
    <p>10. Actualizări ale acestei Declarații</p>
    <p>11. Cum putem fi contactați</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Modul &icirc;n care Huawei colectează și utilizează datele
        dumneavoastră personale</p>
    <p>A. Datele personale colectate de Huawei</p>
    <p>&Icirc;nainte de a utiliza produsele sau serviciile Huawei, poate fi necesară furnizarea unor
        date personale. Nu sunteți obligat(ă) să furnizați datele dumneavoastră personale la Huawei,
        dar &icirc;n unele cazuri, nefurnizarea anumitor date personale duce la imposibilitatea
        furnizării către dumneavoastră a unor produse sau servicii aferente.</p>
    <p><br/></p>
    <p>Huawei va colecta și utiliza datele dumneavoastră personale &icirc;n scopul menționat &icirc;n
        această Declarație. Iată c&acirc;teva exemple de date personale pe care le putem
        colecta: </p>
    <p>1. Date personale pe care le oferiți companiei Huawei</p>
    <p>Trebuie să &icirc;nregistrați un ID Huawei pentru a vă bucura de anumite funcții sau
        servicii. C&acirc;nd &icirc;nregistrați un ID Huawei sau c&acirc;nd vă conectați cu un ID
        Huawei pentru a face cumpărături online, descărca un software sau achiziționa servicii, vă
        vom solicita să ne furnizați datele personale relevante, precum numele, e-mailul, adresa de
        e-mail, numărul de telefon mobil, informații despre comandă, adresa de expediere și modul de
        plată.</p>
    <p>Huawei vă poate oferi servicii de stocare &icirc;n cloud unde puteți sincroniza și face copii
        de rezervă ale unor fișiere, imagini și date.</p>
    <p>Unele produse Huawei vă permit să comunicați și să partajați informații cu alte persoane. C&acirc;nd
        utilizați un produs Huawei pentru a partaja lucruri cu familia și prietenii, poate fi
        necesară crearea unui ID Huawei care include anumite informații ce vor fi dezvăluite public,
        inclusiv un pseudonim și un avatar. Huawei poate colecta informații despre acele persoane,
        precum numele, adresele de e-mail și numerele de telefon ale acestora. Huawei va lua
        măsurile corespunzătoare și necesare pentru a asigura securitatea informațiilor furnizate de
        dumneavoastră. Trebuie să vă asigurați că persoanele ale căror informații le furnizați au
        consimțit ca dumneavoastră să oferiți informațiile care le aparțin acestora companiei
        Huawei.</p>
    <p>Pentru a răspunde unor cerințe legale locale privind autentificarea conturilor cu numele
        real, prevenirea dependenței de jocurile electronice sau plata prin internet, Huawei vă
        poate solicita să oferiți un document de identitate emis de un guvern sau informații
        relevante privitoare la un card care vă pot identifica.</p>
    <p>2. Informații pe care le colectează Huawei &icirc;n urma utilizării serviciilor de către
        dumneavoastră</p>
    <p>Huawei va colecta date despre dispozitivul dumneavoastră și despre modul &icirc;n care
        dumneavoastră și dispozitivul dumneavoastră schimbați informații cu produsele și serviciile
        Huawei. Acest tip de informații include:</p>
    <p>(1) Informații privind dispozitivul și aplicațiile, precum numele dispozitivului, codul de
        identificare a dispozitivului (IMEI, ESN, MEID și SN), ora de activare a dispozitivului,
        modelul de hardware, versiunea sistemului de operare, versiunea aplicației, codul de
        identificare a software-ului și setările dispozitivului și aplicației (de exemplu, regiune,
        limbă, fus orar și dimensiunea fontului).</p>
    <p>(2) Informații despre rețeaua mobilă, ID-ul furnizorului rețelei publice de telefonie mobilă
        terestră (PLMN) și adresa protocolului de internet (IP).</p>
    <p>(3) Informații de jurnal. C&acirc;nd utilizați serviciile Huawei sau c&acirc;nd vizualizați
        conținut furnizat de Huawei, Huawei colectează și &icirc;nregistrează &icirc;n jurnal
        automat unele informații, precum ora accesării, numărul de accesări, adresa IP și informații
        despre incidente (de exemplu, erori, blocări, reporniri și upgrade-uri).</p>
    <p>(4) Informații despre locație. Huawei va colecta, utiliza și procesa locația aproximativă sau
        exactă a dispozitivului dumneavoastră atunci c&acirc;nd accesați servicii bazate pe
        localizare (de exemplu, c&acirc;nd căutați sau utilizați software de navigare sau c&acirc;nd
        vizualizați vremea pentru anumită locație). Informațiile despre locație pot fi obținute pe
        bază de GPS, Wi-Fi<span id="_GoBack"/> și ID-ul de rețea al furnizorului de servicii. Vă vom
        solicita să alegeți aplicațiile pentru care doriți să activați serviciile de
        localizare. &Icirc;n meniul cu setările dispozitivului puteți dezactiva permisiunile de
        locație ale unor anumite servicii pentru a respinge partajarea informațiilor dumneavoastră
        despre locație.</p>
    <p>(5) Informații pe care le stocați pe serverele Huawei. De exemplu, informațiile pe care
        le &icirc;ncărcați &icirc;n cloud vor fi stocate pe serverele Huawei pentru acces și
        partajare rapide &icirc;ntre dispozitive. Noi nu vom vizualiza informațiile pe care le
        stocați pe serverele Huawei.</p>
    <p>3. Informații de la surse terțe</p>
    <p>Atunci c&acirc;nd legea permite, Huawei va colecta informații despre dumneavoastră din surse
        publice și comerciale. Huawei poate obține anumite informații și de la serviciile de rețele
        de socializare terțe, precum ora la care utilizați contul unei rețele de socializare pentru
        a vă conecta la un site web Huawei.</p>
    <p>4. Colectarea și utilizarea datelor neidentificabile</p>
    <p>Datele neidentificabile se referă la datele care nu pot fi utilizate pentru a identifica o
        persoană. Exemple de date neidentificabile includ statistica vizitelor pe site-ul web,
        descărcările de aplicații și volumul v&acirc;nzărilor de produse. Huawei va colecta
        informațiile statistice pentru a &icirc;nțelege modul &icirc;n care utilizatorii folosesc
        produsele și serviciile noastre. &Icirc;n acest mod, ne putem &icirc;mbunătăți serviciile
        pentru a răspunde mai bine cerințelor dumneavoastră. </p>
    <p>Păstrăm datele dumneavoastră personale separat de datele dumneavoastră neidentificabile și le
        utilizăm pe fiecare separat. Pot apărea situații &icirc;n care Huawei colectează,
        utilizează, dezvăluie și transferă datele neidentificabile &icirc;n alte scopuri, la
        discreția noastră.</p>
    <p><br/></p>
    <p>B. Modul &icirc;n care Huawei utilizează datele dumneavoastră personale</p>
    <p>Huawei poate utiliza datele dumneavoastră personale &icirc;n următoarele scopuri:</p>
    <p>(1) Pentru a &icirc;nregistra și activa produsele personale și pentru casă de la Huawei pe
        care le-ați achiziționat.</p>
    <p>(2) Pentru a &icirc;nregistra un ID Huawei pentru a vă bucura de o gamă mai largă de funcții
        și servicii mobile.</p>
    <p>(3) Pentru a livra, activa sau verifica produsele și serviciile pe care le-ați solicitat sau
        pentru a efectua modificări și furniza suport tehnic și servicii post-v&acirc;nzare pentru
        produsele și serviciile anterioare, &icirc;n funcție de cerințele dumneavoastră.</p>
    <p>(4) Pentru a vă trimite actualizări ale sistemelor de operare și aplicațiilor, precum și
        notificări de instalare.</p>
    <p>(5) Pentru a vă oferi experiență și conținut de utilizator personalizate.</p>
    <p>(6) Pentru a vă trimite informații despre produsele și serviciile de care ați putea fi
        interesat(ă), pentru a vă invita la activitățile promoționale și la studiile de piață ale
        Huawei sau pentru a vă trimite informații de marketing. Dacă nu doriți să primiți astfel de
        informații, puteți oric&acirc;nd să renunțați.</p>
    <p>(7) Pentru a desfășura audit intern, analiza datelor și cercetare; pentru a analiza eficiența
        operațiunilor comerciale și pentru a măsura cota de piață; dar și pentru a &icirc;mbunătăți
        produsele și serviciile Huawei.</p>
    <p>(8) Pentru a sincroniza, partaja și stoca datele pe care le-ați &icirc;ncărcat și descărcat,
        precum și datele necesare pentru operațiunile de &icirc;ncărcare și descărcare.</p>
    <p>(9) Pentru a &icirc;mbunătăți prevenirea pierderii de date și programele antifraudă.</p>
    <p>(10) Pentru a procesa datele &icirc;n conformitate cu legile și reglementările, de exemplu,
        cerințele de impozitare și de la autorități.</p>
    <p>(11) &Icirc;n alte scopuri, &icirc;n cadrul anumitor servicii sau cu acordul
        dumneavoastră.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Modul &icirc;n care Huawei utilizează cookie-urile și tehnologiile
        similare</p>
    <p>A. Cookie</p>
    <p>Un cookie este un fișier text stocat pe un server web pe un computer sau dispozitiv mobil,
        iar conținutul unui cookie poate fi regăsit și citit doar de către serverul care a creat
        cookie-ul. Cookie-urile sunt unice pentru browserul sau aplicația mobilă pe care o
        utilizați. Textul dintr-un cookie este adesea alcătuit din identificatori, nume de site-uri
        și unele numere și caractere.</p>
    <p>Uneori, Huawei stochează cookie-urile pe computere sau dispozitive mobile &icirc;n
        scopul &icirc;mbunătățirii experienței de utilizator, inclusiv a următoarelor scenarii:</p>
    <p>(1) Cookie-uri tehnice: conectare și verificare. C&acirc;nd utilizați un ID Huawei pentru a
        vă conecta la un site web, cookie-urile &bdquo;bazate pe sesiune&rdquo; se asigură că vizita
        dumneavoastră pe site funcționează c&acirc;t mai bine.</p>
    <p>(2) Cookie-urile de personalizare: stocarea preferințelor și setărilor dumneavoastră. Un site
        web poate utiliza cookie-uri pentru a salva setările, precum cele de limbă și dimensiune a
        fontului pe computer sau dispozitivul mobil, articolele din coșul de cumpărături și alte
        preferințe de browser.</p>
    <p>(3) Cookie-uri publicitare. Huawei utilizează cookie-uri pentru a colecta informații despre
        activitățile și interesele dumneavoastră online, dar și pentru a vă oferi reclame care
        corespund preferințelor dumneavoastră.</p>
    <p>(4) Cookie-uri statistice. Cu ajutorul cookie-urilor, Huawei poate colecta informații despre
        modul &icirc;n care dumneavoastră utilizați site-urile web și alte aplicații, fie pentru o
        singură vizită (utiliz&acirc;nd un cookie de sesiune), fie pentru vizite repetate (utiliz&acirc;nd
        un cookie permanent).</p>
    <p>(5) Cookie-uri despre rețelele de socializare. Cookie-urile despre rețelele de socializare
        sunt legate de serviciile furnizate de terțe părți, precum butoanele &bdquo;&Icirc;mi place&rdquo;
        și &bdquo;Distribuie&rdquo;. Terțele părți furnizează aceste servicii &icirc;n schimbul
        recunoașterii că ați vizitat site-urile noastre web.</p>
    <p>Puteți gestiona sau șterge cookie-urile &icirc;n funcție de preferințele dumneavoastră.
        Pentru detalii, vizitați <a href="http://aboutcookies.org/"
                                    target="_blank">AboutCookies.org</a>. Puteți șterge toate
        cookie-urile stocate pe computerul dumneavoastră, iar cele mai recente browsere web oferă
        opțiunea de a bloca cookie-urile. Cu toate acestea, blocarea cookie-urilor va necesita să
        modificați setările dumneavoastră de utilizator de fiecare dată c&acirc;nd vizitați ste-ul
        nostru web. Aflați cum puteți gestiona setările de cookie-uri pentru browserul dumneavoastră
        aici: <a href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                 target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Dacă ștergeți cookie-urile, va trebui să modificați setările dumneavoastră data viitoare c&acirc;nd
        vizitați site-urile web Huawei. Rețineți că unele servicii Huawei necesită utilizarea
        cookie-urilor. Dezactivarea cookie-urilor poate afecta utilizarea unora sau a tuturor
        funcțiilor acestor servicii.</p>
    <p>B. Web beaconurile și pixel tagurile</p>
    <p>&Icirc;n plus față de cookie-uri, Huawei și unele terțe părți pot, de asemenea, utiliza web
        beaconuri și pixel taguri pe site-urile web. Un web beacon este, de obicei, o imagine
        grafică integrată &icirc;ntr-un site web sau e-mail pentru a identifica cookie-urile de pe
        dispozitivul dumneavoastră c&acirc;nd navigați pe un site web sau pe e-mail. Pixel
        tagurile &icirc;i permit Huawei să trimită e-mailuri &icirc;ntr-un mod care vă permite
        citirea și puteți afla dacă un e-mail a fost deschis.</p>
    <p>Huawei și unele terțe părți utilizează aceste tehnologii &icirc;n scopuri diferite, inclusiv
        pentru analizarea utilizării serviciilor (&icirc;mpreună cu cookie-urile) și furnizarea unui
        conținut și unor reclame mai satisfăcătoare pentru utilizator. De exemplu, c&acirc;nd
        primiți un e-mail de la Huawei, acesta poate conține un URL prin clic care vă conduce la o
        pagină web Huawei. Dacă faceți clic pe link, Huawei va urmări vizita dumneavoastră pentru a
        ne ajuta să &icirc;nțelegem despre preferințele dumneavoastră pentru produse și servicii și
        pentru a &icirc;mbunătăți serviciul nostru pentru clienți. Vă puteți dezabona oric&acirc;nd
        de la lista de expediere poștală a Huawei, dacă nu doriți să fiți urmărit(ă) &icirc;n acest
        mod.</p>
    <p>C. Alte stocări locale</p>
    <p>Huawei și unele terțe părți pot utiliza alte tehnologii de stocare, de exemplu, obiecte
        partajate local (denumite și &bdquo;cookie-uri Flash&rdquo;) și stocare locală HTML5, pentru
        anumite produse și servicii. Similar cookie-urilor, aceste tehnologii stochează informații
        pe dispozitivul dumneavoastră și pot &icirc;nregistra unele informații despre activitățile
        și preferințele dumneavoastră. Cu toate acestea, aceste tehnologii pot utiliza suporturi
        diferite față de cookie-uri. &Icirc;n consecință, se poate să nu le puteți controla utiliz&acirc;nd
        setările și instrumentele standard ale browserelor. Pentru detalii despre modul &icirc;n
        care puteți dezactiva sau șterge informațiile conținute &icirc;n cookie-urile Flash, faceți
        clic
        <a href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
           target="_blank">aici</a>. </p>
    <p>D. Fără monitorizare</p>
    <p>Multe browsere web oferă o funcție &bdquo;Fără monitorizare&rdquo; care poate emite cereri de
        oprire a monitorizării pe site-urile web. &Icirc;n prezent, principalele organizații de
        standardizare pe internet nu au stabilit politici pentru a specifica modul &icirc;n care
        site-urile web ar trebui să gestioneze aceste cereri. Dacă activați funcția Fără
        monitorizare &icirc;n browserul dumneavoastră, toate site-urile web Huawei vă vor respecta
        selecția.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Modul &icirc;n care Huawei partajează datele dumneavoastră personale
    </p>
    <p>Nu partajăm datele personale cu alte companii, organizații și persoane, cu excepția
        cazului &icirc;n care se aplică una dintre următoarelor circumstanțe:</p>
    <p>(1) Partajarea cu acordul utilizatorului: după ce obține acordul dumneavoastră, Huawei va
        partaja informațiile pe care le-ați autorizat cu terțele părți sau categoriile de terțe
        părți specificate.</p>
    <p>(2) Partajarea conformă cu legile și reglementările aplicabile: Huawei poate partaja
        informațiile dumneavoastră care sunt cerute de legi și reglementări aplicabile, &icirc;n
        scopul rezolvării divergențelor legale sau &icirc;n funcție de cerințele autorităților
        administrative sau judiciare conform legii.</p>
    <p>(3) Partajarea cu companiile afiliate ale Huawei: informațiile dumneavoastră pot fi partajate
        cu companiile afiliate ale Huawei numai &icirc;n scopuri explicite și &icirc;ntemeiate, iar
        partajarea se limitează numai la informațiile cerute de serviciile relevante. De exemplu,
        verificăm unicitatea conturilor &icirc;nainte de a permite &icirc;nregistrarea acestora.</p>
    <p>(4) Partajarea cu partenerii de afaceri: unele produse și/sau servicii vă sunt furnizate
        direct de partenerii noștri. De asemenea, Huawei poate partaja informațiile dumneavoastră cu
        aceștia, iar aceștia pot utiliza informațiile pentru a vă furniza produsele și/sau
        serviciile pe care le solicitați (de exemplu, produse v&acirc;ndute de un v&acirc;nzător
        terț prin platforma de comerț electronic a Huawei, conținut video furnizat de alte companii
        prin aplicațiile Huawei), pentru a face predicții despre interesele dumneavoastră și vă pot
        oferi reclame, materiale promoționale și alte materiale.</p>
    <p>(5) Partajarea cu furnizorii de servicii: Huawei poate dezvălui informațiile dumneavoastră
        companiilor care furnizează servicii &icirc;n numele nostru. Exemple de astfel de furnizori
        de servicii includ companii care oferă servicii de asistență prin telefon, care trimit
        e-mailuri sau care oferă asistență tehnică &icirc;n numele Huawei. Furnizorii de servicii
        pot utiliza informațiile dumneavoastră exclusiv &icirc;n scopul furnizării de servicii
        pentru dumneavoastră &icirc;n numele Huawei.</p>
    <p>(6) Huawei va partaja informațiile dumneavoastră atunci c&acirc;nd există o cerință
        rezonabilă &icirc;n acest scop, de exemplu, pentru a &icirc;ndeplini cerințele unor legi,
        reglementări, procese legal aplicabile sau ale unor prevederi guvernamentale executorii.</p>
    <p>&Icirc;n scenariile cuprinse la punctele 3 &ndash; 6, Huawei se va asigura de legalitatea
        acestei partajări și va semna acorduri stricte de nedezvăluire (NDA) și/sau clauze de
        procesare a datelor cu companiile, organizațiile și persoanele cu care sunt partajate
        datele, cer&acirc;ndu-le să respecte această Declarație și să ia măsurile de
        confidențialitate și de securitate corespunzătoare atunci c&acirc;nd prelucrează date
        personale.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Modul &icirc;n care Huawei protejează datele dumneavoastră personale
    </p>
    <p>Huawei acordă o mare importanță securității datelor dumneavoastră personale și a adoptat
        practici standard &icirc;n domeniu pentru a proteja datele dumneavoastră personale și pentru
        a preveni accesul neautorizat la acestea precum și dezvăluirea, utilizarea, modificarea,
        deteriorarea sau pierderea datelor. &Icirc;n acest scop, Huawei adoptă următoarele
        măsuri:</p>
    <p>(1) Luăm măsuri rezonabile și fezabile pentru a ne asigura că datele personale colectate sunt
        minime și relevante pentru ceea ce este necesar &icirc;n legătură cu scopurile &icirc;n care
        au fost procesate. Nu reținem datele dumneavoastră personale pe perioade mai lungi dec&acirc;t
        este necesar &icirc;n scopurile prevăzute &icirc;n această Declarație și &icirc;n anunțul
        referitor la confidențialitate al unui anumit produs sau serviciu, cu excepția
        cazului &icirc;n care perioada de retenție este solicitată sau permisă de lege.</p>
    <p>(2) Utilizăm o gamă de tehnologii, precum tehnologii criptografice, pentru a asigura
        confidențialitatea datelor la transmitere. Implementăm mecanisme de protecție de &icirc;ncredere
        pentru a vă proteja datele și serverele de stocare a datelor de atacuri.</p>
    <p>(3) Implementăm mecanisme de control al accesului pentru a ne asigura că numai personalul
        autorizat poate accesa datele dumneavoastră personale. &Icirc;n plus, controlăm numărul
        persoanelor autorizate și implementăm o gestiune ierarhică a permisiunilor pe baza
        cerințelor serviciilor și a nivelurilor de personal.</p>
    <p>(4) Selectăm cu strictețe partenerii de afaceri și furnizorii de servicii și includem cerințe
        de protecție a datelor personale &icirc;n contractele comerciale, &icirc;n audituri
        și &icirc;n activitățile de evaluare. </p>
    <p>(5) Organizăm cursuri de instruire, teste și activități de publicitate pe tema securității și
        protecției confidențialității pentru a crește nivelul de conștientizare a
        angajaților &icirc;n ceea ce privește protecția datelor personale.</p>
    <p>Huawei se angajează să vă protejeze datele personale. Cu toate acestea, nicio măsură de
        securitate nu este perfectă și niciun produs, serviciu, site web, transfer de date, sistem
        informațional sau conexiune la rețea nu este sigură &icirc;n mod absolut.</p>
    <p><br/></p>
    <p>Pentru a gestiona posibilele riscuri, cum ar fi scurgerea, deteriorarea sau pierderea de date
        personale, Huawei a dezvoltat mai multe mecanisme și măsuri de control, a definit &icirc;n
        mod clar standardele de clasificare a incidentelor de securitate și a vulnerabilităților,
        precum și procedurile de procesare corespunzătoare, și a creat o pagină dedicată <a
                href="http://www.huawei.com/en/psirt" target="_blank">Consiliere de securitate și
            notificare de securitate</a>. Huawei a creat o echipă de răspuns la urgențe dedicată
        pentru a implementa planificarea securității, reducerea, analiza, localizarea și remedierea
        pierderilor, precum și pentru a desfășura operațiuni de monitorizare cu departamentele
        relevante pe baza reglementărilor și cerințelor de gestionare a incidentelor de securitate.
    </p>
    <p>Dacă se produce un incident legat de datele personale, Huawei vă va notifica &icirc;n
        conformitate cu cerințele legale și de reglementare relevante, oferindu-vă informații de
        bază despre incidentul de securitate și posibilul impact al acestuia, măsuri pe care Huawei
        le-a luat sau pe care le va lua, sugestii privitoare la protecția activă și reducerea
        riscurilor, precum și măsuri de securitate. Notificarea poate avea forma unui e-mail, mesaj
        text, notificare push etc. Dacă este dificilă notificarea individuală a utilizatorilor,
        Huawei va lua măsurile corespunzătoare și eficiente pentru a emite o Notificare de
        securitate. &Icirc;n plus, vom raporta și starea gestionării incidentelor de securitate
        legate de datele personale, conform cerințelor autorităților de supraveghere.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Modul &icirc;n care vă puteți gestiona datele personale</p>
    <p>A. Acces, rectificare, ștergere, portabilitatea datelor, restricție de procesare, obiecții de
        procesare.</p>
    <p>Legislația din unele țări și regiuni, &icirc;n care Huawei furnizează produse și servicii sau
        din care Huawei procesează datele personale, prevede că subiecții datelor au dreptul să facă
        cereri (denumite, &icirc;n continuare, &bdquo;cererile&rdquo;) &icirc;n ceea ce privește
        accesarea, rectificarea, ștergerea sau radierea, portarea, restricționarea și obiecția la
        procesarea datelor personale aferente de către Huawei. &Icirc;n plus, veți avea dreptul la
        portabilitatea datelor.</p>
    <p>1. Moduri și canale de solicitare</p>
    <p>Cererile subiecților datelor trebuie transmise conform canalelor de confidențialitate
        desemnate de Huawei. Cererile sunt valabile chiar și atunci c&acirc;nd solicitantul nu
        specifică legile pe care se bazează cererile. </p>
    <p>Cererile subiecților datelor pot fi inițiate prin <a
            href="https://consumer.huawei.com/ro/legal/privacy-questions/" target="_blank">site-ul
        web oficial al Huawei Consumer BG</a>, prin aplicația HiCare sau prin aplicația ID Huawei.
        Dacă un subiect al datelor inițiază o cerere printr-o linie de asistență, e-mail, serviciu
        pentru clienți online, centru de asistență sau printr-un alt canal, Huawei va instrui
        subiectul datelor să transmită cererea oficial printr-unul dintre canalele menționate mai
        sus, pentru a facilita comunicarea și feedbackul cu privire la progresul și rezultatele
        cererii. Canalele dedicate pentru cererile subiecților datelor sunt destinate să protejeze
        interesele legale ale subiecților datelor, să asigure funcționarea normală a activității
        Huawei și să prevină utilizarea incorectă sau frauduloasă a dreptului la cerere.</p>
    <p>2. Valabilitatea cererilor</p>
    <p>Majoritatea legilor prevăd ca subiecții datelor să respecte anumite cerințe atunci c&acirc;nd
        inițiază o cerere. Această Declarație le solicită subiecților datelor:</p>
    <p>(1) să transmită cererile prin canalele de solicitare dedicate furnizate de Huawei (mai
        exact, site-ul web oficial al Huawei Consumer BG, aplicația HiCare și aplicația ID
        Huawei).</p>
    <p>(2) să ofere suficiente informații pentru ca Huawei să verifice identitatea acestora (ca să
        se asigure că persoanele care inițiază cererile sunt ei &icirc;nșiși subiecții datelor sau
        persoanele autorizate de aceștia).</p>
    <p>(3) să se asigure că cererile sunt specifice și fezabile.</p>
    <p>Există unele circumstanțe, prevăzute de legile și reglementările relevante, &icirc;n care
        Huawei nu are obligația să respecte cererea integral sau deloc.</p>
    <p><br/></p>
    <p>B. Retragerea acordului </p>
    <p>Puteți modifica obiectul autorizat al colectării datelor personale sau puteți retrage acordul
        fără a afecta legalitatea activităților de procesare bazate pe acord și &icirc;nainte de o
        astfel de retragere.</p>
    <p>Drepturile dumneavoastră pot fi exercitate prin ștergerea informațiilor, dezactivarea
        funcțiilor aferente sau setarea opțiunilor de confidențialitate pentru produsul
        dumneavoastră Huawei. Huawei va pune la dispoziție metodele pentru retragerea acordului
        pentru anumite produse și servicii &icirc;n notificarea de confidențialitate sau &icirc;ntr-o
        declarație suplimentară pentru acele produse și servicii sau la cerere, conform secțiunii A
        de mai sus.</p>
    <p><br/></p>
    <p>C. Dez&icirc;nregistrarea unui ID Huawei</p>
    <p>Puteți dez&icirc;nregistra contul pentru produsele legate de ID-ul Huawei. După ce vă dez&icirc;nregistrați
        contul, vom &icirc;nceta să vă mai furnizăm produse și servicii și vom șterge datele
        dumneavoastră personale, cu excepția cazurilor contrare prevăzute de lege. Contul
        dumneavoastră nu mai poate fi restaurat după dez&icirc;nregistrare. Trebuie să &icirc;nregistrați
        un ID Huawei nou dacă doriți să utilizați din nou produse sau servicii Huawei. Puteți
        transmite o cerere de dez&icirc;nregistrare și puteți finaliza procesul &icirc;n meniul cu
        setări după conectarea cu ID-ul Huawei pe dispozitivele și aplicațiile respective sau pe
        site-ul web oficial.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Modul &icirc;n care Huawei protejează datele personale ale copiilor
        dumneavoastră</p>
    <p>Produsele Huawei de uz personal și casnic sunt destinate adulților. Cu toate acestea, pentru
        utilizarea produselor și serviciilor Huawei de către copii, suntem conștienți pe deplin de
        importanța luării măsurilor suplimentare de prevenție pentru a proteja confidențialitatea și
        securitatea. Huawei identifică dacă subiecții datelor sunt copii &icirc;n funcție de v&acirc;rsta
        majoratului definită de legile din țările și regiunile locale.</p>
    <p>C&acirc;nd datele personale ale copiilor sunt colectate pe baza acordului titularilor
        responsabilității parentale, Huawei va utiliza sau dezvălui doar informațiile permise de
        lege, consimțite explicit de titularii responsabilității parentale sau necesare pentru
        protecția copiilor. Titularii responsabilității parentale care au nevoie să acceseze, să
        modifice sau să șteargă datele personale ale copiilor lor și pe cele ale persoanelor aflate
        sub tutelă ne pot contacta prin canalele prevăzute la punctul &bdquo;IV. Modul &icirc;n care
        Huawei protejează datele dumneavoastră personale&rdquo;.</p>
    <p>Dacă Huawei colectează accidental date personale ale copiilor fără a obține acordul
        titularilor responsabilității parentale dovediți, Huawei va șterge informațiile c&acirc;t
        mai cur&acirc;nd posibil după data luării la cunoștință.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Linkuri către site-urile web, produsele și serviciile terțelor părți
    </p>
    <p>Site-urile web, software-urile aplicațiilor, produsele și serviciile Huawei pot conține
        linkuri către site-uri web, produse și servicii ale unor terțe părți. Produsele și
        serviciile Huawei pot, de asemenea, utiliza sau pune la dispoziție produse sau servicii de
        la terțe părți, de exemplu, aplicații terțe lansate &icirc;n HiApp, magazinul de aplicații
        al Huawei.</p>
    <p>Toate linkurile către site-urile web, produsele și serviciile terțe sunt oferite doar pentru
        confortul utilizatorilor. Dumneavoastră trebuie să stabiliți interacțiunea cu astfel de
        linkuri. &Icirc;nainte de a transmite datele dumneavoastră personale terțelor părți, vă
        rugăm să citiți și să consultați politicile de confidențialitate ale acestora. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Transferuri internaționale ale datelor dumneavoastră personale</p>
    <p>Produsele și serviciile noastre sunt livrate prin intermediul resurselor și serverelor
        localizate &icirc;n locuri diferite. Pentru a vă oferi produsele și serviciile noastre,
        poate fi necesar să transferăm datele dumneavoastră personale &icirc;ntre diverse țări.
        Personalul autorizat al Huawei și terțele părți care acționează &icirc;n numele nostru pot
        accesa, utiliza și procesa datele personale colectate de la dumneavoastră &icirc;ntr-o
        țară/regiune care este diferită de țara/regiunea &icirc;n care ați introdus datele personale
        și care ar putea avea legi mai puțin stricte de protecție a datelor. C&acirc;nd transferăm
        datele dumneavoastră personale către alte țări/regiuni vă vom proteja datele personale
        conform prevederilor din această Declarație sau conform altor prevederi care vă sunt
        dezvăluite la data colectării datelor (de exemplu, prin notificarea de confidențialitate sau
        prin declarația suplimentară a unui anumit produs sau serviciu).</p>
    <p>Huawei a implementat practici de confidențialitate globale pentru prelucrarea datelor
        personale protejate prin diverse legi de protecție a datelor. Huawei transferă datele
        personale &icirc;ntre țările &icirc;n care operează &icirc;n conformitate cu standardele și
        condițiile legilor de protecție a datelor aplicabile, inclusiv cu standardele și condițiile
        legate de securitate și procesare. </p>
    <p>&Icirc;n ceea ce privește datele personale provenite din UE sau Elveția, respectăm cerințele
        legale aplicabile ce oferă măsuri de securitate adecvate pentru transferul datelor personale
        către țările din afara Spațiului Economic European (&bdquo;SEE&rdquo;) sau al Elveției.
        Utilizăm o varietate de mecanisme legale, precum clauze contractuale standard pentru
        implementarea transferului transfrontalier al datelor dumneavoastră personale; sau
        implementăm măsuri de securitate precum anonimizarea datelor &icirc;naintea transferului de
        date transfrontalier.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Utilizatori internaționali</p>
    <p>Dacă utilizați serviciile cloud pentru consumatori Huawei &icirc;ntr-un stat membru al
        Spațiului Economic European (SEE) sau &icirc;n Elveția, Albania, Andorra, Bosnia, Insulele
        Feroe, Gibraltar, Groenlanda, Republica Macedonia, Republica Moldova, Monaco, Muntenegru,
        San Marino, Serbia, Vatican, Japonia, Coreea de Sud, SUA și Canada, atunci Aspiegel Limited
        din Irlanda este operatorul de date:</p>
    <p>Dacă utilizați magazinul online al Huawei din SUA (www.hihonor.com/us), Huawei Device USA,
        Inc este operatorul de date. </p>
    <p>Dacă utilizați magazinul online al Huawei din Europa, Huawei Technologies Dusseldorf GmbH
        este operatorul de date.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Actualizări ale acestei Declarații</p>
    <p>Huawei &icirc;și rezervă dreptul de a actualiza oric&acirc;nd această Declarație. </p>
    <p>&Icirc;n cazul &icirc;n care această Declarație este revizuită ocazional, Huawei va emite
        avizul de modificări prin diverse canale, de exemplu prin postarea ultimei versiuni pe
        site-ul nostru web oficial: <a href="http://consumer.huawei.com" target="_blank">http://consumer.huawei.com</a>.
    </p>
    <p>&bdquo;Modificările majore&rdquo; din această Declarație includ dar nu se limitează la:</p>
    <p>(1) Modificări majore ale modurilor serviciilor, de exemplu, scopul prelucrării datelor
        personale, tipurile de date personale procesate și modalitățile de utilizare a datelor
        personale</p>
    <p>(2) Modificări majore ale structurii proprietății, structurii organizaționale etc., de
        exemplu, schimbări de proprietate cauzate de modificarea activității, faliment sau
        achiziții</p>
    <p>(3) Modificări ale obiectelor principale ale partajării, transferului sau dezvăluirii de
        date</p>
    <p>(4) Modificări majore ale drepturilor privind prelucrarea datelor personale și modalitățile
        prin care vă puteți bucura de aceste drepturi</p>
    <p>(5) Modificări ale departamentelor, persoanelor de contact și canalelor de reclamații ale
        Huawei responsabile cu securitatea prelucrării datelor personale</p>
    <p>(6) Riscuri ridicate identificate &icirc;n rapoartele de evaluare a impactului asupra
        securității datelor personale</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Cum putem fi contactați</p>
    <p>Dacă aveți &icirc;ntrebări, comentarii sau sugestii, contactați-ne vizit&acirc;nd pagina <a
            href="https://consumer.huawei.com/ro/legal/privacy-questions/" target="_blank">contactează-ne</a>
        sau trimiț&acirc;ndu-le către birourile noastre la nivel global. Pentru a obține o listă
        completă cu birourile Huawei, vizitați pagina <a
                href="https://consumer.huawei.com/ro/contact-us/" target="_blank">birouri
            globale</a>.</p>
    <p>Am &icirc;nființat un departament de protecție a datelor personale dedicat (sau un
        responsabil cu protecția datelor). &Icirc;i puteți contacta la dpo@huawei.com.</p>
    <p><br/></p>
    <p>Notă: Ca urmare a diferențelor locale de legislație și limbă, versiunea locală a Declarației
        de confidențialitate a Huawei privind activitatea cu consumatorii poate fi diferită de
        această versiune. &Icirc;n cazul oricăror neconcordanțe, versiunile locale vor prevala.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Copyright &copy;2018 Huawei Device Co., Ltd. Toate drepturile rezervate.</p>
    <p/></div>
</body>
</html>